/*
/*
Theme URI: http://craneo.com.ar
Author: Cráneo
Author URI: http://craneo.com.ar
Description: Theme by Cráneo, comunicación pensada. Consultas info@craneo.com.ar
Theme Name: Craneo
Template: dt-the7
*/


/* INICIO MEGA-MENU 
.top-header .sub-nav > li.dt-mega-parent > a .menu-text, .sub-sideways .sub-nav > li.dt-mega-parent > a .menu-text{
	    font: normal bold 15px "Roboto", Helvetica, Arial, Verdana, sans-serif !important;
    font-weight: 100 !important;
	border-left: 3px solid #174b86;
	padding-left: 5px;
}
FIN MEGA-MENU */


body.woocommerce-cart tr.shipping th {display:none !important}

body.woocommerce-cart tr.shipping::before { 
    content: "Matrícula";
}


.woocommerce-product-gallery__trigger{
	display:none!important;
}


.woocommerce-cart-wrap .cart-collaterals{    width: 100% !important;}

.dt-mega-menu-wrap, .sub-nav {border-radius: 5px !important;;
    background-color: rgb(255, 255, 255)!important;;}

.main-nav .sub-nav > li:not(.wpml-ls-item) > a .menu-text, .main-nav .sub-nav > li:not(.wpml-ls-item) > a {color:black!important;}

.main-nav .sub-nav > li:not(.wpml-ls-item) > a:hover {background-color:#2267AC !important}



.tg-yw4l{
	color:#0000 !important;
}

body.product-template-default table tbody tr:nth-of-type(even) {
    background-color: #00000054;}

body.product-template-default .woocommerce-product-details__short-description p{color:white !important}



.ver-descripcion > .vc_tta-panels-container > .vc_tta-panels > .vc_tta-panel > .vc_tta-panel-body {background-color: #2f2f2f!important; border:none !important}


.imagenproducto img{
	width:100px !important;
}



.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {background-color: #484848 !important; border:none !important}

.ver-descripcion .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{color: white !important;}



.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading h4 a span{color:white !important; font-size: 17px !important; font-weight: 100;}



#footer a:hover{color:white !important}

#page input{margin-bottom:15px !important}




.wpb_wrapper > .price{color: #aed1e8 !important; font-size: 15px;}

.woocommerce-variation-price > span.price > span.woocommerce-Price-amount::after{ 
	margin-left: 5px;
    color: #aed3e8;
    content: "Mensuales + Matrícula";
    font-size: 12px;
	}

.wpb_wrapper > .price::before {    color: white;
    display: block;
    content: "El precio puede variar según su modalidad:";}

.product table.variations td.label label {    text-transform: capitalize;
    color: #ffffff !important;
    font-size: 16px;
    font-weight: 100;}

.woocommerce-variation-add-to-cart > .quantity {display:none}

.woocommerce-variation-price > .price {    color: #aed2e8 !important;
    font-size: 32px !IMPORTANT;
    font-weight: 100;}

.product table.variations {margin-bottom:0px !important}
.woocommerce-variation-add-to-cart {margin-top:15px !important}


.product form.cart .button {
	margin-bottom: 20px;
    background-color: #fe6d31 !important;
    float: left !important;
    color: white !important;
	vertical-align: middle !important;}


.wpb_text_column :last-child{    margin-bottom: inherit !important; }

 .titulo-slider h3{
	font-size:50px !important;
	color:#FFFFFF !important;
	font-family: dinbold!important;
	}

 .subtitulo-slider h3 {
	font-size:30px !important;
	color:#FFFFFF !important;
	font-family: dinregular!important;
	}

.dinbold h2{
	font-family: dinbold!important;	
}

.dinemedium h2, .dinemedium{
	font-family: dinemedium!important;	
}

.dinregular h2, .dinregular{
	font-family: dinregular!important;	
}

.dinbold h3{
	font-family: dinbold!important;	
}

.dinemedium h3, .dinemedium{
	font-family: dinemedium!important;	
}

.dinregular h3, .dinregular{
	font-family: dinregular!important;	
}

.dinbold h4{
	font-family: dinbold!important;	
}

.dinemedium h4, .dinemedium{
	font-family: dinemedium!important;	
}

.dinregular h4, .dinregular{
	font-family: dinregular!important;	
}

.arriba {
	z-index: 1;
}

.blanco{
	color:white !important;
}

.post .entry-title a {
color: #000000  !important;
	
}

.price .woocommerce-Price-amount .amount {
	color: #ffffff  !important;
	}

.color-blanco{
	color:#ffffff !important;
}

/*TIPOGRAFIA
@font-face {
    font-family: dinregular;
    src: url( /wp-content/uploads/fonts/DIN-Regular.ttf);
}
@font-face {
    font-family: dinemedium;
    src: url( /wp-content/uploads/fonts/DIN-Medium.ttf);
}
@font-face {
    font-family: dinbold;
    src: url( /wp-content/uploads/fonts/DIN-Bold.ttf);
}*/